/*
	Theme Name:   Turquoise Child Theme Без ссылки
	Template: turquoise
	Description:  дочерняя тема к теме Turquoise с удаленной ссылкой в футере
	Author:       Askaria
	Author URI:   http://wp-fairytale.com/
	Version:      1.0 
	License:      GNU General Public License v2 or later
	License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/*
Добавьте сюда стили при необходимости. Стили родительской темы подгружаются автоматически
*/

.content-area .post-list .item-meta {
    margin-bottom: 15px;
}
.content-area .post-list h2, .post-list.post h3 {
    margin-bottom: 10px;
}

.sidebar-left {
    width: 210px;
}
@media only screen and (min-width: 981px) {
.sidebar-content-wrap.two-sidebar {
    width: 80%;
    width: calc(100% - 230px);
}
#img-slyder {
    margin-right: -310px;
    padding-right: 310px;
}

#ul-slyder {
    width: 290px;
}
}